.ardplayer-player-untertitel {
    background: url(../../../base/img/player_controls.png) no-repeat;
    background-position: -1000px -300px;
    cursor: pointer;
    display: block;
    float: left;
    height: 20px;
    margin: 3px !important;
    width: 24px;
}

.ardplayer-player-untertitel:hover {
    background-position: -1100px -300px;
}

.ardplayer-player-untertitel-selected {
    background-position: -1100px -300px;
}

.ardplayer-untertitel {
    bottom: 0;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 2490;
}

.ardplayer-untertitel .ardplayer-inhalt {
    z-index: 2492;
    width: 100%;
    line-height: 1.2em;
    min-height: 3em;
    padding: 2% 0 !important;
    left: 0;
    bottom: 0;
    position: absolute;
}

.ardplayer-untertitel .ardplayer-hintergrund {
    z-index: 2491;
    width: 100%;
    opacity: .8;
    left: 0;
    bottom: 0;
    position: absolute;
}